/*     106053 : 장문 텍스트      */
.textarea__106053__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106053__ p {font-size:16px}
}

/*     112198 : 이미지      */
.img__112198__ {max-width:100%}
.img__112198__ * {box-sizing:border-box}
.img__112198__ a {display:block;vertical-align:top}
.img__112198__ img {width:px;vertical-align:top}

/*     108470 : 셀 설정      */
.cell_option__108470__ {display:table; width:100%;}
.cell_option__108470__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__108470__ {}
}

@media (min-width:1024px){
	.col__108470__ {padding-top:8%;}
}

/*     106055 : 타이틀 텍스트      */
.title__106055__ {font-size:0}
.title__106055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106055__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106055__.style_top p {padding-top:10px}
.title__106055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106055__.style_right p {padding-right:14px}
.title__106055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106055__.style_bottom p {padding-bottom:12px}
.title__106055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106055__.style_left p {padding-left:14px}
.title__106055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106055__.style_circle1 p {padding-left:18px}
.title__106055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106055__.style_circle2 p {padding-left:18px}
.title__106055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106055__ p {font-size:20px}
	.title__106055__.style_top p:before {width:20px}
	.title__106055__.style_right p:before {height:20px}
	.title__106055__.style_bottom p:before {width:20px}
	.title__106055__.style_left p:before {height:20px}
}

/*     106056 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106056__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106056__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106056__ ul li:first-child {margin-top:0}
.text_list__106056__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__106056__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__106056__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106056__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106056__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106056__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106056__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106056__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106056__ ul li {font-size:16px}
}

/*     106054 : 이미지      */
.img__106054__ {max-width:100%}
.img__106054__ * {box-sizing:border-box}
.img__106054__ a {display:block;vertical-align:top}
.img__106054__ img {width:1000px;vertical-align:top}

/*     106057 : 이미지      */
.img__106057__ {max-width:100%}
.img__106057__ * {box-sizing:border-box}
.img__106057__ a {display:block;vertical-align:top}
.img__106057__ img {width:1000px;vertical-align:top}

/*     108471 : 셀 설정      */
.cell_option__108471__ {display:table; width:100%;}
.cell_option__108471__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__108471__ {}
}

@media (min-width:1024px){
	.col__108471__ {padding-top:17%;}
}

/*     106058 : 타이틀 텍스트      */
.title__106058__ {font-size:0}
.title__106058__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106058__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106058__.style_top p {padding-top:10px}
.title__106058__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106058__.style_right p {padding-right:14px}
.title__106058__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106058__.style_bottom p {padding-bottom:12px}
.title__106058__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106058__.style_left p {padding-left:14px}
.title__106058__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106058__.style_circle1 p {padding-left:18px}
.title__106058__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106058__.style_circle2 p {padding-left:18px}
.title__106058__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106058__ p {font-size:20px}
	.title__106058__.style_top p:before {width:20px}
	.title__106058__.style_right p:before {height:20px}
	.title__106058__.style_bottom p:before {width:20px}
	.title__106058__.style_left p:before {height:20px}
}

/*     106059 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106059__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106059__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106059__ ul li:first-child {margin-top:0}
.text_list__106059__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__106059__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__106059__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106059__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106059__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106059__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106059__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106059__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106059__ ul li {font-size:16px}
}

